Bug 241994 - F7 does'nt work with a wlan card type Option
Summary: F7 does'nt work with a wlan card type Option
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 06:55 UTC by Ferenc Csatai dr.
Modified: 2007-12-13 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 22:17:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ferenc Csatai dr. 2007-06-01 06:55:06 UTC
Description of problem:
Brand new Moonshine can’t be installed, when PCI Wlan combo card type Option
(driver: bcmwl5.sys) inserted. Process interrupts with a broken installation
message. If installed without  the card, it works properly, but it freezes
already on booting when the card is reinserted. No answer, no message. Under F6
no problem before.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ferenc Csatai dr. 2007-06-01 11:55:20 UTC
The bug appeared on a Fujitsu-Siemens laptop.

Comment 2 Edoardo Patelli 2007-06-03 15:55:43 UTC
I have the same problem with the  PCMCIA CARD CREATIVE ZX on Sony vaio FE11S.

The system crashes when try to plug-in the card (the system freezees when the
card is plug-in and reboot when the card in unplugged). 

As Ferenc Csatai said "If installed without  the card, it works properly, but it
freezes already on booting when the card is reinserted".
 
On FC6 the were no problems at all.
 

Comment 3 Harald Hoyer 2007-06-04 09:39:34 UTC
> On FC6 the were no problems at all.

Nothing changed to pcmciautils from FC-6 to FC-7. Must be kernel related. Can
you try, if the FC-6 kernel works?

Comment 4 Ferenc Csatai dr. 2007-06-08 12:23:13 UTC
Thanks. It seems to be depending on the kernel or                              
                                                                      updates.
After install all the automatic software updates, the system-crash-problem
disapeared. But F7 doesn't recognise my wlan card anymore.

Comment 5 Edoardo Patelli 2007-06-10 18:11:51 UTC
The PCMCIA (creative audigy ZX) card works perfectally with the FC6 Kernel but
it does not with the kernel provided by Fedora 7

Comment 6 Christopher Brown 2007-09-13 19:20:51 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. In order to prevent
this problem occurring in Fedora 8, could you possibly download Fedora 8 Test 2 

http://fedoraproject.org/wiki/Distribution/Download

and verify this problem doesn't occur any more. If it does, then we can work to
resolve this before Fedora 8 final.

In the meantime I have re-assigned to the maintainer of the wireless stack who
is better equipped to comment on this bug.

If the problem has gone away then please close this bug or I'll do so in a few
days if there is no additional information lodged.

Cheers
Chris

Comment 7 Edoardo Patelli 2007-09-14 07:16:57 UTC
For that concern the PCMCIA (creative audigy ZX) now it works also with the
latest kernel of Fedora 7. I haven´t tried yet with F8 test 2. I will inform you
in few days if the creative audigy ZX works on Fedora 8 test2

Comment 8 John W. Linville 2007-09-28 14:31:57 UTC
Please attach the output of 'lsmod', 'lspcmcia', 'lspci', and 'dmesg'.  
Thanks!

Comment 9 Christopher Brown 2007-09-29 19:37:48 UTC
You also mention the driver you are using is:

bcmwl5.sys

which is a windows driver, probably used in conjunction with ndiswrapper. Can
you confirm if this is the case or are you using the bcm43xx driver?

Comment 10 John W. Linville 2007-12-13 22:17:49 UTC
Closed due to lack of response...please re-open if/when the requested 
information becomes available...


Note You need to log in before you can comment on or make changes to this bug.